

.btn {
    background-color: var(--bs-link-color);
    border-color: var(--bs-link-color);
    color: #000;
    border-radius:0!important;
}

.btn:hover {
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border);
    color: var(--bs-link-color);
}

/* Buttons for alerts or other contexts */
.btn-danger {
    background-color: var(--bs-danger-color);
    border-color: var(--bs-danger-color);
}

.btn-warning {
    background-color: var(--bs-warning-color);
    border-color: var(--bs-warning-color);
}

.btn-info {
    background-color: var(--bs-info-color);
    border-color: var(--bs-info-color);
}